Subject: Ticket Assigned - Shukran app issue / [email-masked]
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 07:03:37 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran app issue / [email-masked] ?                    Hi, how can i use shukran points to pay for my purchase?           10:32 AM, 10th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:32 AM, 10th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:32 AM, 10th Apr                   Ahmed                   You will first need to create a HomeboxStores.com account.  If you already have a CentrepointStores.com account, link your Shukran membership card by clicking "Shukran" in the "My Account" menu.  Here's how you can pay using your own Shukrans:  Log in to your account at HomeboxStores.com.  The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.            10:34 AM, 10th Apr                     ?                    It does not           10:35 AM, 10th Apr                     ?                             10:35 AM, 10th Apr                     ?                             10:36 AM, 10th Apr                     ?                    I cant select           10:36 AM, 10th Apr                     ?                    And im logged into my accouny           10:36 AM, 10th Apr                     ?                             10:39 AM, 10th Apr                     ?                    It does not work           10:39 AM, 10th Apr                   Ahmed                   please share with me the registered email address.           10:39 AM, 10th Apr                     ?                    [email-masked]           10:39 AM, 10th Apr                   Ahmed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           10:46 AM, 10th Apr                     ?                    Tried reinstalling app           10:49 AM, 10th Apr                     ?                    Same issue           10:49 AM, 10th Apr                     ?                    Deleted app and got a new one           10:50 AM, 10th Apr                     ?                    Logged out           10:50 AM, 10th Apr                     ?                    Logged in           10:50 AM, 10th Apr                   Ahmed                   I've just checked the shukran issue . We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:01 AM, 10th Apr                     ?                    Thanks!           11:02 AM, 10th Apr                   Ahmed                   It was a pleasure to assist you, and have a nice day.           11:03 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4153452